{
  "seite": "19",
  "name": "AEROFUGO VAKUUM",
  "probe": [
    "MU",
    "KO",
    "KK"
  ],
  "probenMod": "",
  "technik": "Die Magierin presst die Hände so fest sie kann aneinander, spricht die Formel und reißt die Hände blitzartig auseinander.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Nach Anwenden dieses Spruchs verschwindet aus einem Raum schlagartig Luft und magische Wesen der Luft, es herrscht ein Vakuum. Alle dort befindlichen Lebewesen drohen zu ersticken (Schaden nach Würgegriff: 1W6 + ZfP*(A)/KR). Außerdem erlöschen Flammen, und es treten beim Wiedereinströmen der Luft heftige Winde auf. Ist der Raum oder das Gefäß besonders gut gegen Lufteintritt versiegelt (z. B. Fässer, Flaschen), kann es durch den Unterdruck zerstört werden. Gegen elementare Wesenheiten der Luft wirkt der Zauber verheerend: Mindergeister sterben sofort, Elementargeister oder Dschinne der Luft erleiden 2 × ZfP* Schadenspunkte. Es heißt, selbst ein Elementarer Meister der Luft sei in Abwesenheit seines Elements gestorben.",
  "kosten": "10 AsP + 1 AsP pro 5 Raumschritt",
  "zielobjekt": "Zone",
  "reichweite": "Die luftleere Zone entsteht maximal ZfW Schritt vom Zaubernden entfernt; größte Ausdehnung ZfW × 5 Raumschritt",
  "wirkungsdauer": "ZfP* KR, danach strömt Luft wieder ein",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {},
  "reversalis": "Bewirkt einen AEROGELO.",
  "antimagie": "Kann in einer Zone des VERÄNDERUNG AUFHEBEN nur erschwert gewirkt werden; ein ZORN DER LUFT kann (bei mehr TP als ZfP*) ein 'Leck' in die Vakuumbegrenzung schlagen.",
  "merkmal": "Umwelt, Elementar (Luft)",
  "komplexität": "D",
  "repräsentation": "Ach, Mag je 2",
  "info": "Außerhalb von Spezialistenkreisen nahezu unbekannt. Vermutlich einst Teil einer Hexalogie der Elemente. Möglicherweise aus einem eschischen Ritual hervorgegangen, das Luft oder Feuchtigkeit entzog."
}
